Home > Ati Drivers > Ati Drivers 11.11 Ebuild

Ati Drivers 11.11 Ebuild

Closes bug #167903. 12 Feb 2007; Simon Stelling ati-drivers-8.32.5.ebuild: RESTRICT=test and mark stable on amd64; bug 148424 10 Feb 2007; Marien Zwart ati-drivers-8.33.6-r2.ebuild: Fix lack of glx extension. *ati-drivers-8.33.6-r2 Back to top Display posts from previous: All Posts1 Day7 Days2 Weeks1 Month3 Months6 Months1 YearOldest FirstNewest First Gentoo Forums Forum Index Kernel & Hardware All times are GMT Page Did you do a emerge --depclean lately? As for the kernel, it's not going to be 'updated' until you yourself update it-- since all that would be installed is the uncompiled source. Check This Out

Upstream download url changed a bit. Env file and blocker against nvidia are no longer needed *ati-drivers-12.1 (30 Jan 2012) 30 Jan 2012; Chí-Thanh Christopher Nguyễn +ati-drivers-12.1.ebuild: Version bump. Should have no effect for "normal" portage versions, users of the experimental portage the hack was for should be fine on 8.34.8. 04 Mar 2007; Christian Faulhammer ati-drivers-8.28.8-r1.ebuild: stable x86; Industry-leading performance AMD Catalyst updates are focused on improving graphics performance, including enhancements for popular Direct3D and OpenGL game titles. Continued

Add myself to metadata.xml. 31 Jan 2007; Luca Barbato ati-drivers-8.32.5.ebuild: add libXrandr dep needed by Search Portage & Overlays: Newest News GLSAs Browse USE Flags Overlays More... Innovative and exciting features AMD Catalyst includes the AMD Catalyst Control Center, delivering innovative features and unprecedented control of performance and visual quality with AMD Radeon graphics. fglrx wont compile. How can 2.6.12 be in portage when the latest versions on kernel.org are 2.6.11.12 and 2.6.12-rc6 ? -- Hilsen Harald. -- [email protected] mailing list Re: portage keywords [ In reply to

Yes, that's what I said-- ATI does not support -rc kernels. AMD Catalyst drivers deliver stable performance and push the limits of innovation with advanced user-oriented features. It looks like /usr/src/linux points to newly installed kernel sources on which you have not run make *config yet. -- Neil Bothwick Never argue with an idiot. See https://bugs.gentoo.org/show_bug.cgi?id=391193" 586 587 use modules && linux-mod_pkg_postinst 588 "${ROOT}"/usr/bin/eselect opengl set --use-old ati 589 } 590 591 pkg_preinst() { 592 use modules && linux-mod_pkg_preinst 593 } 594 595 pkg_prerm() {

New user or seasoned expert, AMD Catalyst puts you in charge of The Ultimate Visual Experience. Does anyone have any clue about a solution? Fixes bug #534710 and bug #534398. 06 Jan 2015; Manuel Rüger -ati-drivers-14.12-r1.ebuild, -ati-drivers-14.6_beta1.ebuild, -ati-drivers-14.9.ebuild: Remove old. *ati-drivers-14.12-r2 (05 Jan 2015) 05 Jan 2015; Manuel Rüger +ati-drivers-14.12-r2.ebuild: Proxy commit for http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-drivers/ati-drivers/ati-drivers-11.11.ebuild?view=markup Remove older versions. *ati-drivers-10.8 (30 Aug 2010) 30 Aug 2010; Luca Barbato +ati-drivers-10.8.ebuild: Version bump, thanks again Enrico 10 Aug 2010; Tomáš Chvátal -files/ati-drivers-xen.patch: Drop unused patch. 01 Aug

We bypass those. 355 src_test() { :; } # no tests present 356 # The -DUSE_GLU is needed to compile using nvidia headers 357 # according to a comment in ati-drivers-extra-8.33.6.ebuild. Well, 2.6.12 is out now. If you mask the ati-driver as well, you also won't see it if they release an interim update with the necessary patches against 2.6.12 (apparently the current release is almost ready yep. > Reemerge you kernel ebuild and do a make oldconfig to be sure.

x11-drivers/ati-drivers Ati precompiled drivers for Radeon Evergreen (HD5000 Series) and newer chipsets Screenshots http://www.amd.com ati-drivers-15.12-r667 -* amd64 x86 debug +modules qt4 static-libs pax_kernel gdm-hack abi_x86_32 abi_x86_64 kernel_linux View Download https://forums.gentoo.org/viewtopic-p-6929084.html First, they bring you down to their level. Then try it again. Search Portage & Overlays: Newest News GLSAs Browse USE Flags Overlays More...

nop, that's not the case: # uname -r 2.6.31-gentoo-r6 #ls -lsa total 16 4 drwxr-xr-x 4 root root 4096 2010-02-22 21:18 . 4 drwxr-xr-x 17 root root 4096 2009-10-08 13:00 .. http://tbapplication.com/ati-drivers/ati-drivers-zip.html See bug #526602. *ati-drivers-14.9 (23 Oct 2014) 23 Oct 2014; Chí-Thanh Christopher Nguyễn +ati-drivers-14.9.ebuild, +files/fix-the-linux-3.17-no_hotplug-error.patch: Version bump. I disabled my Ad-blocker Contents reflect the opinion of the author, not the Gentoo project or the Gentoo Foundation.

Then they beat you with experience. In order to write on our forums you need to login. The issue here is that you won't see any updates unless > you specifically look for them on packages.gentoo.org, or using esync-- > all other 'normal' ways of knowing that an http://tbapplication.com/ati-drivers/ati-drivers-8-8.html Even your symlink won't change from pointing at the currently-installed kernel to the new source if you don't have the 'symlink' keyword set.

Import of Emil Karlson's ebuild from the x11 overlay. *ati-drivers-14.6_beta2 (01 Sep 2014) 01 Sep 2014; Chí-Thanh Christopher Nguyễn +ati-drivers-14.6_beta2.ebuild: New beta, import of Emil Karlson's ebuild from the x11 kernel_is ge 2 6; then 141 eerror "You need a 2.6 linux kernel to compile against!" 142 die "No 2.6 Kernel found" 143 fi 144 145 if ! Not required for quite time now. 09 Jul 2010; Tomáš Chvátal -files/ati-drivers-2.6.19.patch, -ati-drivers-8.552-r2.ebuild, -ati-drivers-8.593.ebuild, -ati-drivers-8.721.ebuild, -ati-drivers-9.9-r2.ebuild, -ati-drivers-9.10.ebuild, -ati-drivers-9.11.ebuild, -files/kernel/2.6.32-9.11-fix_compilation.patch, -ati-drivers-10.2.ebuild, ati-drivers-10.6.ebuild, -files/kernel/2.6.31-fglrx_find_task_by_vpid.patch, -ati-drivers-10.1.ebuild, -ati-drivers-10.3.ebuild, ati-drivers-10.4.ebuild, ati-drivers-10.5.ebuild: Stable latest 3 releases.

Fixes bug #532068. *ati-drivers-14.9-r1 (20 Nov 2014) 20 Nov 2014; Manuel Rüger +ati-drivers-14.9-r1.ebuild, +files/use-kernel_fpu_begin.patch: Proxy commit for Emil Karlson.

Pettenò ati-drivers-8.561.ebuild, ati-drivers-8.573.ebuild, ati-drivers-8.573-r1.ebuild, ati-drivers-8.582.ebuild: Remove binchecks restriction (package installs binaries!). 26 Feb 2009; Jeff Gardner +files/8.582/ati-powermode-opt-path-2.patch, +files/8.582/ati-drivers-xen-8.552.patch, +ati-drivers-8.582.ebuild: Add needed files *ati-drivers-8.582 (26 Feb 2009) 26 Feb 2009; I'll just be quiet now .... Remove some older versions to keep this slim. Remove old masked mess. 28 Jul 2009; Tomáš Chvátal metadata.xml: This package moves under x11 jurisdiction.

Thanks find quote Post Reply View a Printable Version Send this Thread to a Friend Subscribe to this thread Contact Us | Kodi Home | Return to Top | Return to Advertisement Advertisement Latest Version AMD Catalyst Drivers 15.7.1 Windows 7 64 Older Versions AMD Catalyst Drivers 15.7 Windows 7 64 AMD Catalyst Drivers 14.12 Windows 7 64 AMD Catalyst Drivers 14.4 Import of Emil Karlson's ebuild from the x11 overlay. 12 Oct 2013; Tom Wijsman metadata.xml: Simplify automatic assignment. *ati-drivers-13.11_beta (10 Oct 2013) 10 Oct 2013; Chí-Thanh Christopher Nguyễn +ati-drivers-13.11_beta.ebuild: navigate here do Ihave to remerge r6 too? > Then try it again. > > Norman Thanks, Arnau -- Arnau Bria http://blog.emergetux.net Bombing for peace is like fucking for virginity Re: ati-drivers: no

Remove the one with tons of runtime issues. 30 Jul 2010; Tomáš Chvátal ati-drivers-10.4.ebuild, ati-drivers-10.5.ebuild, ati-drivers-10.6.ebuild, ati-drivers-10.7.ebuild: Depend on proper emul lib to fix bug #330249. 30 Jul 2010; Luca For curiosity, what is missing? gentoo.org sites gentoo.org Wiki Bugs Forums Packages Planet Archives Sources Infra Status Archives Toggle navigation Home All Archives gentoo-user Gentoo Archives: gentoo-user From: czernitko To: [email protected] Subject: [gentoo-user] Re: Error A Gossamer Threads company. 5th Floor, 455 Granville St., Vancouver, BC V6C 1T1, Canada | Legal Hello There, Guest!

Fixes bugs #437016, #448100 and #448216. *ati-drivers-12.11_beta8 (28 Nov 2012) 28 Nov 2012; Chí-Thanh Christopher Nguyễn +ati-drivers-12.11_beta8.ebuild, ati-drivers-12.6.ebuild: New prerelease, import of Emil Karlson's ebuild from the x11 overlay. All rights reserved. Howard. 17 Oct 2008; Jeff Gardner ati-drivers-8.542.ebuild: Fix malformed header *ati-drivers-8.542 (17 Oct 2008) 17 Oct 2008; Jeff Gardner +ati-drivers-8.542.ebuild: Latest version, thanks to Josh Saddler, closing bug #239248. Per bug #279701. 28 Jul 2009; Tomáš Chvátal -ati-drivers-8.27.10-r1.ebuild, -ati-drivers-8.32.5.ebuild, -ati-drivers-8.33.6-r1.ebuild, -ati-drivers-8.35.5.ebuild, -ati-drivers-8.36.5.ebuild, -ati-drivers-8.39.4.ebuild, -ati-drivers-8.40.4.ebuild, -ati-drivers-8.452.ebuild, -ati-drivers-8.471.3.ebuild, -ati-drivers-8.552-r3.ebuild, -ati-drivers-8.573-r1.ebuild, -ati-drivers-8.582.ebuild: Cleanup.

So when 2.6.12 goes from testing to stable, you won't see that. Blog Download Wiki Bugtracker Search Help Create Account Login Toggle navigation Windows Mac Web Apps En Deutsch Español Français Italiano Polski 日本語 汉语 downloads business software news reviews top apps Home